
#stacks_in_1999_page0 {
	padding:  8px;
}
#stacks_in_6742_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6742_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6742_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6742_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6742_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6742_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_6775_page0 {
	margin-right:0;
}

#stacks_in_6775_page0 {
	padding:  6px;
}

#stacks_in_6776_page0 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_6777_page0 {
	font-size: 119%;
}

#stacks_in_4063_page0 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  20px;
}

#stacks_in_4064_page0 {
	font-size: 139%;
}
 #stacks_in_6787_page0 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_6787_page0 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_6787_page0 {
	padding:  20px;
}

#stacks_in_4054_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_4054_page0 .pullquote:before, #stacks_in_4054_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_4054_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_4054_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_4054_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_4054_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_out_4054_page0 {
	width: 86%;
}

#stacks_in_4054_page0 {
	padding:  7px;
}

#stacks_in_4056_page0 {
	line-height: 2em;
	font-size: 139%;
	font-weight: bold;
}

#stacks_in_6610_page0 {
	padding:  20px;
}

#stacks_in_6604_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_6604_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4166_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4166_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4166_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  4px;
	padding:  3px;
}
#stacks_in_4168_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_4168_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_4168_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 100px !important; }

#stacks_in_4168_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_4168_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_4168_page0 {
	padding:  5px;
}
 #caption_stacks_in_4174_page0{color:#000000} #caption_stacks_in_4174_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_4174_page0 {
	background-color: rgba(245, 239, 225, 1.00);
	border: solid rgba(95, 77, 69, 1.00);
	border-width:  1px;
	margin: 6px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_6749_page0 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_6750_page0>.s3_row {
	margin: 0 -8px;
}

#stacks_in_6750_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_6750_page0>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_6750_page0>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_6750_page0>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_6750_page0>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_6750_page0>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_6750_page0 {
	padding:  14px;
}

#stacks_in_6751_page0 {
	padding:  5px;
}

#stacks_in_6753_page0 {
	padding:  5px;
}

#stacks_in_6754_page0 {
	font-size: 133%;
}

#stacks_in_6755_page0 {
	padding:  5px;
}

#stacks_in_6757_page0 {
	padding:  5px;
}

#stacks_in_6758_page0 {
	font-size: 130%;
}

#stacks_in_6759_page0 {
	padding:  5px;
}

#stacks_in_6761_page0 {
	padding:  5px;
}

#stacks_in_6762_page0 {
	font-size: 130%;
}

#stacks_in_6764_page0 {
	padding:  5px;
}

#stacks_in_6766_page0 {
	padding:  5px;
}

#stacks_in_6767_page0 {
	font-size: 132%;
}

#stacks_in_6769_page0 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_6771_page0 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_6772_page0 {
	font-size: 130%;
}
